#include "rkllm-wrapper.h"
#include <stdio.h>
#include <string.h>

void rkllm_getPackedDefault(RKLLMParam *param) {
    RKLLMParam _default = rkllm_createDefaultParam();
    memcpy(param, &_default, sizeof(RKLLMParam));
    return;
}
